Subject: [Norton AntiSpam] Fwd: Fw: Darwin as a cure for the common F grade

From: [email-masked]
Date: Thu, 3 Feb 2005 17:34:25 EST

Subject: Fw: Darwin as a cure for the common F grade
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Wed, 2 Feb 2005 12:27:06 -0500

a teacher...

----- Original Message ----- 
From: "Eve Iversen" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, January 05, 2002 2:04 AM
Subject: Darwin as a cure for the common F grade

>
>
> Dear Amanda,
>
> Happy Holidays!
>
> I gave my students the option to read "Voyage of the Beagle" over the
> Christmas break. If they outline the chapters and write a one page essay
on
> how Darwin used the information he gathered in his later work they get 200
> points. This will turn any failing grade into an "A" (at this point).
> Needless to say since I told the parents that this was the deal and
offered
> to put it in writing there was a run on Darwin at the library. Currently
all
> copies of "Voyage" are checked out at 4 different libraries.
>
> By the way; so far as anyone can tell there are no study guides for either
> "Origins..." or "Voyage..." How about making this a Darwin Day project?
> Maybe Dr Stephen J Gould would care to write the forward?
>
> Eve Iversen
> 1953  22nd Street
> San Pablo, California 94806 USA
>
>
>
> ----Original Message Follows----
> From: "A Human" <[email-masked]>
> To: "Eve Iversen" <[email-masked]>
> Subject: Re: A little Darwin a day keeps creationists at bay
> Date: Sun, 2 Dec 2001 22:43:08 -0700
>
> Eve,
>
> Quick note -
>
> I found out last week that the BBC production of the voyage isn't
available
> in video but in film reel version instead - costs quite a bit. You might
> find a university close by with a copy to loan though.
>
> Hope to get back with you soon with more information.
>
> Amanda Chesworth
> www.darwinday.org
>
> PS Did you make up the subject heading yourself? Might make a good bumper
> sticker :)
>
> -----Original Message-----
> From: Eve Iversen <[email-masked]>
> To: [email-masked] <[email-masked]>
> Date: Sunday, December 02, 2001 10:10 PM
> Subject: A little Darwin a day keeps creationists at bay
>
>
>  >Dear Amanda,
>  >Many thanks for your help. I hope I can get some advice on teaching the
> two
>  >books. The editor at Great Books Foundation could only give me a run
down
> on
>  >the use of the selections he included in the reader. He said they never
> saw
>  >anything about teaching either "Origin..." or "Voyage...". Do you know
if
>  >the TV series "The Voyage of Charles Darwin" (around 1980's) can be
gotten
>  >on video? I may want to use it with the students reading "Voyage..."
>  >
>  >I'll register our event as soon as I get a delivery date for the books.
at
>  >that point I'll know when we'll start(it has to be after New Year).
Please
>  >feel free to pass my name on to anyone who either has taught the full
> books
>  >or may want to.
>  >Thanks again, Eve
>  >Eve Iversen
>  >1953  22nd Street
>  >San Pablo, California 94806 USA
>  >
>  >
>  >
>  >----Original Message Follows----
>  >From: "A Human" <[email-masked]>
>  >To: "Eve Iversen" <[email-masked]>
>  >Subject: Re: Read Darwin books to celebrate Darwin's birthday
>  >Date: Sat, 1 Dec 2001 21:11:08 -0700
>  >
>  >Dear Eve,
>  >
>  >Sounds wonderful! I had planned on sending out a cry for material to
many
> of
>  >the faculty that are part of our program asking for their syllabi and
> other
>  >learning material that others might find of interest. I know a few that
>  >teach general Darwin classes for undergrads and so perhaps they have
> reading
>  >lists and other worthwhile material that may be applicable for your
> project
>  >below.
>  >
>  >I'll try to send this out asap and will get back to you with the
results.
>  >
>  >Can I include your event in the calendar? If so, there is a simple form
> off
>  >the main page (www.darwinday.org) - on the left-hand navigation bar or
you
>  >can simply tell me the school and state via email and I'll fill in the
> rest
>  >with what you've written below.
>  >
>  >Thanks,
>  >Amanda Chesworth
>  >www.darwinday.org
>  >
>  >
>  >-----Original Message-----
>  >From: Eve Iversen <[email-masked]>
>  >To: [email-masked] <[email-masked]>
>  >Date: Saturday, December 01, 2001 8:56 PM
>  >Subject: Read Darwin books to celebrate Darwin's birthday
>  >
>  >
>  > >Dear Ms Chesworth,
>  > >I am trying to find lesson plans for the teaching of "Origin of
Species"
>  >to
>  > >my AP Biology class. This lucky group will get to do the unabridged
> book!
>  > >The general Biology class will do "Voyage of the Beagle" (again
>  >unabridged).
>  > >I am looking for lesson plans that would support this idea. Can you
help
>  >me
>  > >locate anything that can support this activity? I'm going to make it a
>  > >"Darwin's Birthday Project". If the books come in soon I hope we will
be
>  > >underway by then; if not we may start then. I would appreciate your
>  >advice.
>  > >
>  > >Eve Iversen
>  > >1953  22nd Street
>  > >San Pablo, California 94806 USA
>  > >
>  > >
>  > >_________________________________________________________________
>  > >Get your FREE download of MSN Explorer at
> http://explorer.msn.com/intl.asp
>  > >
>  >
>  >
>  >
>  >_________________________________________________________________
>  >Get your FREE download of MSN Explorer at
http://explorer.msn.com/intl.asp
>  >
>
>
>
>
>
> _________________________________________________________________
> Send and receive Hotmail on your mobile device: http://mobile.msn.com
>
>